@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

h3 {
  font-size: 2.4rem;
  margin-bottom: 1rem;
}

ul {
  list-style-type: none;
  padding: 0;
}

.sp {
  display: none;
}

.wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 7rem auto;
  display: flex;
  gap: 4rem;
  align-items: flex-start;
}

div#contents {
  padding: 0 80px;
  box-sizing: border-box;
  width: 100%;
}

section {
  margin-bottom: 8rem;
}

table {
  width: 100%;
}

table th,
table td {
  border: 1px solid #A4C1CC;
  padding: 8px;
}

table th {
  text-align: center;
}

.seminar_contents {
  line-height: 1.8em;
  width: 50%;
}

.seminar_contents .hero img {
  width: 100%;
}

.btnBlock {
  display: none;
}

.seminar_contents a.arrow::before,
.seminar_contents a span.arrow::before {
  top: 45%;
  transform: rotate(45deg);
}

.btn-blue {
  width: 320px;
  margin: 0 auto;
}

.seminar_title {
  margin-bottom: 4rem !important;
  color: #0059A0;
  border-bottom: 1px solid #0059A0;
  border-left: 8px solid #0059A0;
  padding-left: 12px;
  padding-bottom: 8px;
  padding-top: 4px;
}

.seminar_campaign {
  background-image: url(/seminar/common/img/campaign_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.seminar_campaign_wrapper {
  padding: 3.2rem;
}

.seminar_campaign span {
  font-weight: bold;
  font-size: 2rem;
}

section.seminar_campaign h2 {
  text-align: center;
  margin-bottom: 2rem;
  font-size: 3.8rem;
  text-shadow: 2px 2px #fff;
  -webkit-text-stroke: thin;
  color: #e95532;
  letter-spacing: 0.4rem;
  line-height: 4.6rem;
}

.section_box ul li {
  font-weight: bold;
  position: relative;
  padding-left: 32px;
}

.seminar_recommend ul li::before {
  content: '';
  display: inline-block;
  background-image: url(/seminar/common/img/checkmark_icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 32px;
  height: 32px;
  position: absolute;
  left: 0;
}

.seminar_speakers_inner {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: flex-start;
}

.seminar_speakers_inner h4 {
  font-size: 2rem;
  margin-bottom: 0.5rem;
}

.seminar_speakers_inner p {
  margin-top: 2rem;
  text-align: left;
}

.seminar_speakers_inner img {
  max-width: 240px;
  max-height: 240px;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 50%;
}

.seminar_speakers_profile {
  padding: 16px;
  display: flex;
  gap: 32px;
  align-items: flex-start;
  padding: 0;
  justify-content: space-between;
}

.seminar_speakers_profile span {
  display: block;
  font-weight: bold;
}

.seminar_speakers_profiletext {
  width: 60%;
}

.related_contents {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

.related_contents_box {
  display: flex;
  border: solid 1px #A4C1CC;
  padding: 2rem;
  align-items: center;
  margin-bottom: 4rem;
  gap: 4rem;
  align-items: flex-start;
}

.related_contents_box img {
  width: 100%;
  max-width: 300px;
}

.related_contents_box dl {
  width: 70%;
}

a.more {
  max-width: 360px;
  border: .1rem solid #2C3840;
  display: inline-block;
  position: relative;
  min-width: 24rem;
  padding: .8rem 6rem .8rem 6.5rem;
  border-radius: 50rem;
  text-align: center;
  transition: .3s ease-in-out;
  white-space: nowrap;
}

/*form*/
#dbpromo_seminar .seminar-form {
  position: relative;
  max-width: 500px;
  width: 47.5%;
}

#dbpromo_seminar .seminar-line {
  width: 50px;
  display: block;
  background: #707070;
  border: none;
  height: 1px;
  margin: 0px;
  margin-bottom: 2em;
}

#dbpromo_seminar .seminar-form-wrap {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.36);
  padding: 30px 20px;
  border-radius: 10px;
  color: #333;
  background: #fff;
  max-width: 500px;
  font-weight: bold;
}

#dbpromo_seminar .seminar-form-ttl {
  display: block;
  margin-bottom: 1em;
  letter-spacing: 1px;
  font-family: 'Noto Sans CJK JP Bold', sans-serif;
}

#dbpromo_seminar .seminar-form {
  position: relative;
  max-width: 500px;
}

#dbpromo_seminar .seminar-form-wrap {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.36);
  padding: 30px 20px;
  border-radius: 10px;
  color: #333;
  background: #fff;
  max-width: 500px;
}

#dbpromo_seminar .seminar-form-ttl {
  display: block;
  margin-bottom: 1em;
  letter-spacing: 1px;
  font-family: 'Noto Sans CJK JP Bold', sans-serif;
}

#dbpromo_seminar .seminar-form-sub-ttl {
  display: block;
  letter-spacing: 1px;
  font-family: 'Noto Sans CJK JP Bold', sans-serif;
}

#dbpromo_seminar .seminar-form-accept p {
  font-family: 'Noto Sans CJK JP Regular', sans-serif;
  font-size: 13px;
  margin-top: 10px;
}

#dbpromo_seminar .seminar-form-accept a {
  color: #015886;
  font-family: 'Noto Sans CJK JP Bold', sans-serif;
  margin-top: 10px;
  position: relative;
  text-decoration: none;
}

#dbpromo_seminar .seminar-form-accept a:before {
  content: ">";
  margin-right: 10px;
}

#dbpromo_seminar .seminar-form .smpForm,
#dbpromo_seminar .seminar-form .ss_field,
#dbpromo_seminar .seminar-form .ss_enquete_field {
  padding: 10px 0px !important;
}

#dbpromo_seminar .seminar-form #ss_company_name .ss_input,
#dbpromo_seminar .seminar-form #ss_company_name .ss_grid .ss_input input {
  width: 100% !important;
}

#dbpromo_seminar .seminar-form #ss_division .ss_input,
.seminar-form #ss_division .ss_grid .ss_input input {
  width: 100% !important;
}

#dbpromo_seminar .seminar-form .ss_enquete_field input[type="text"] {
  width: 100% !important;
}

#dbpromo_seminar .seminar-ttl {
  text-align: center;
  margin-bottom: 1.5em;
}

#dbpromo_seminar .seminar-form .smpForm,
#dbpromo_seminar .seminar-form .ss_field,
#dbpromo_seminar .seminar-form .ss_enquete_field {
  padding: 10px 0px !important;
}

#dbpromo_seminar .seminar-form #ss_company_name .ss_input,
#dbpromo_seminar .seminar-form #ss_company_name .ss_grid .ss_input input {
  width: 100% !important;
}

#dbpromo_seminar .seminar-form #ss_division .ss_input,
#dbpromo_seminar .seminar-form #ss_division .ss_grid .ss_input input {
  width: 100% !important;
}

#dbpromo_seminar .seminar-form .ss_enquete_field input[type="text"] {
  width: 100% !important;
}

#dbpromo_seminar .ss_btnArea {
  margin-top: 2rem;
}

#dbpromo_seminar .smpForm {
  padding: 40px 0 80px 0 !important;
}

#dbpromo_seminar .ss_field:first-child {
  margin-top: 0px !important;
}

#dbpromo_seminar .smpForm fieldset {
  padding: 0;
}

#dbpromo_seminar .smpForm fieldset+fieldset {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #E4E4E4 !important;
}

#dbpromo_seminar .ss_field,
#dbpromo_seminar .ss_enquete_field {
  border: none !important;
  background: none !important;
}

#dbpromo_seminar .smpForm select,
#dbpromo_seminar .smpForm textarea,
#dbpromo_seminar .smpForm input[type="text"],
#dbpromo_seminar .smpForm input[type="password"],
#dbpromo_seminar .smpForm input[type="datetime"],
#dbpromo_seminar .smpForm input[type="datetime-local"],
#dbpromo_seminar .smpForm input[type="date"],
#dbpromo_seminar .smpForm input[type="month"],
#dbpromo_seminar .smpForm input[type="time"],
#dbpromo_seminar .smpForm input[type="week"],
#dbpromo_seminar .smpForm input[type="number"],
#dbpromo_seminar .smpForm input[type="email"],
#dbpromo_seminar .smpForm input[type="url"],
#dbpromo_seminar .smpForm input[type="search"],
#dbpromo_seminar .smpForm input[type="tel"],
#dbpromo_seminar .smpForm input[type="color"],
#dbpromo_seminar .smpForm .uneditable-input {
  display: inline-block;
  width: 100%;
  padding: 7.5px;
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 5px;
  box-shadow: none;
  font-size: 16px;
  vertical-align: middle;
  transition: border linear 0.2s;
}

#dbpromo_seminar .ss_grid {
  justify-content: space-between;
}

#dbpromo_seminar .ss_grid .ss_input {
  width: 47.5%;
  display: block;
  margin-top: 5px;
}

#dbpromo_seminar .ss_grid .ss_input .ss_leftComment {
  width: 15%;
}

#dbpromo_seminar .ss_grid .ss_input .ss_rightComment {
  margin-top: 5px;
  display: inline-block;
}

#dbpromo_seminar .ss_upComment,
#dbpromo_seminar .ss_leftComment {
  font-size: 16px !important;
  color: #333 !important;
  padding-top: 5px;
}

#dbpromo_seminar .ss_bottomComment {
  margin-top: 5px !important;
  display: inline-block;
  font-size: 14px !important;
}

#dbpromo_seminar #ss_email .ss_grid,
#dbpromo_seminar #ss_email .ss_grid .ss_input,
#dbpromo_seminar #ss_email .ss_grid .ss_input input,
#dbpromo_seminar #ss_email_conf .ss_grid,
#dbpromo_seminar #ss_email_conf .ss_grid .ss_input,
#dbpromo_seminar #ss_email_conf .ss_grid .ss_input input {
  width: 100%;
}

#dbpromo_seminar .ss_form_title,
#dbpromo_seminar .ss_enquete_title {
  font-family: 'Noto Sans CJK JP Bold';
}

#dbpromo_seminar #ss_division .ss_grid,
#dbpromo_seminar #ss_division .ss_grid .ss_input,
#dbpromo_seminar #ss_division .ss_grid .ss_input .ss_bottomComment,
#dbpromo_seminar #ss_position .ss_grid,
#dbpromo_seminar #ss_position .ss_grid .ss_input,
#dbpromo_seminar #ss_position .ss_grid .ss_input .ss_bottomComment {
  display: block;
}

#dbpromo_seminar .ss_enquete_field .ss_grid,
#dbpromo_seminar .ss_enquete_field .ss_grid .ss_input {
  width: 100%;
  margin-bottom: 5px;
}

#dbpromo_seminar .ss_enquete_form .ss_grid .ss_input input {
  width: auto;
}

#dbpromo_seminar .ss_enquete_form:not(:first-child) {
  /*20251104追加*/
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #E4E4E4 !important;
}

#dbpromo_seminar .ss_btnArea {
  margin-top: 30px;
}

#dbpromo_seminar .ss_btnArea input,
.link-btn {
  display: block !important;
  width: 320px !important;
  margin: auto !important;
  text-align: center !important;
  background: #fff !important;
  color: #4B4948 !important;
  text-decoration: none !important;
  padding: 10px !important;
  border: 1px solid #484848 !important;
  border-radius: 100px !important;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.36);
  cursor: pointer;
}

#dbpromo_seminar #ss_tel {
  & .ss_input {
    width: 100%;

    & input {
      width: 100%;
    }
  }
}

#dbpromo_seminar .ss_btnArea input[type="button"] {
  font-size: 16px;
  transition: 0.5s;
}

#dbpromo_seminar .ss_btnArea input[type="button"]:hover {
  background: #000 !important;
  color: #fff !important;
  transition: 0.5s;
}

@media (max-width:980px) {
  .sp {
    display: block;
  }

  .seminar_contents {
    width: 100%;
  }

  .seminar_campaign_wrapper {
    padding: 2.4rem;
  }

  .seminar_speakers_profile {
    flex-direction: column;
  }

  .seminar_speakers_profiletext {
    width: 100%;
  }

  #dbpromo_seminar .ss_btnArea {
    margin-bottom: 30px;
  }

  #dbpromo_seminar .seminar-form {
    max-width: 100%;
    width: 100%;
    margin-bottom: 80px;
  }

  #dbpromo_seminar .form-header-wrap {
    padding: 10px;
  }

  #dbpromo_seminar .form-header-wrap .header-left {
    width: 40%;
  }

  #dbpromo_seminar .form-header-wrap .header-left img {
    max-width: 120px;
  }

  #dbpromo_seminar .form-header-wrap {
    padding: 5px;
    padding-top: 6px;
  }
}

@media (max-width: 768px) {
  section {
    margin-bottom: 6rem;
  }

  div#contents {
    padding: 0 16px;
  }

  .wrapper {
    flex-direction: column;
    gap: 0;
  }

  .seminar_title {
    margin-bottom: 2rem !important;
  }

  .btnBlock {
    display: block;
    margin: 4rem auto 0 !important;
  }

  .seminar-contents-wrap {
    margin-bottom: 30px;
  }

  .seminar-contents-wrap,
  #dbpromo_seminar .seminar-form-wrap {
    max-width: 100%;
    width: 100%;
  }

  #dbpromo_seminar .seminar-form {
    max-width: 100%;
    width: 100%;
    overflow-y: initial;
    max-height: initial;
  }

  .seminar_speakers_profile {
    flex-direction: column;
    align-items: center;
  }

  .seminar_speakers_profile h3,
  .seminar_speakers_profile span {
    text-align: center;
  }

  .seminar_speakers_profiletext {
    width: 100%;
  }

  #dbpromo_seminar .ss_container,
  #dbpromo_seminar .ss_input,
  #dbpromo_seminar .smpForm .ss_bottomComment {
    font-size: 1.6rem;
  }

  #dbpromo_seminar .form-page-ttl h1 {
    font-size: 32px;
  }

  #dbpromo_seminar .form-page-top-list ul li {
    width: 100%;
  }

  #dbpromo_seminar .form-txt {
    margin-top: 3em;
  }

  #dbpromo_seminar .ss_grid .ss_input {
    width: 100%;
  }

  #dbpromo_seminar .ss_btnArea {
    margin-bottom: 0;
  }

  #dbpromo_seminar .ss_btnArea input {
    width: 100% !important;
  }

  #dbpromo_seminar .ss_btnArea input[type="button"]:active {
    background: #000 !important;
    color: #fff !important;
    transition: 0.5s;
  }

  #dbpromo_seminar .related_contents_box {
    flex-direction: column;
    align-items: center;
  }

  #dbpromo_seminar .related_contents_box dl {
    width: 100%;
  }

  #dbpromo_seminar .related_contents_box dd {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  a.more {
    margin: 0 auto;
    width: 100%;
  }
}

/*Thanks*/
#seminar_thankspage h1 {
  text-align: center;
}

.main {
  width: 100%;
}

.page-ttl-sec {
  margin-bottom: 4rem;
}

.form-thanks-txt {
  margin: 50px 0;
  padding: 10px;
  text-align: center;
}

.form-thanks-txt :last-child {
  margin-bottom: 0;
}

.form-thanks-txt p {
  margin-bottom: 1em;
}

.link-btn.thanks-to-top {
  margin-top: 15px;
  margin-bottom: 80px;
}

.thanks-bottom-wrap {
  border: 3px solid #015886;
  border-radius: 10px;
  max-width: 600px;
  margin: auto;
  text-align: center;
  padding: 30px 10px;
  margin-top: 50px;
  margin-bottom: 50px;
  font-weight: bold;
}

.thanks-bottom-wrap h2 {
  color: #015886;
  margin-bottom: 2rem;
}

.thanks-bottom-ttl {
  font-family: 'Noto Sans CJK JP Bold';
  display: block;
  margin-top: 10px;
  font-weight: bold;
}

.thanks-bottom-contact {
  margin: auto;
  text-align: left;
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.thanks-bottom-contact span:first-child {
  text-align: center;
}

.thanks-bottom-contact a {
  color: #333;
  text-decoration: none;
}



.thanks-bottom-contact span {
  display: block;
}

.thanks-bottom-wrap p {
  font-size: 14px;
}

.thanks-dl-inner {
  display: flex;
  justify-content: center;
  gap: 4rem;
  align-items: center;
  margin: 1rem auto;
}

.thanks-dl-inner p {
  font-weight: bold;
}

.thanks-dl-wrapper h2 {
  text-align: center;
  margin-bottom: 2rem;
}

.thanks-dl-btn {
  display: block;
  margin: auto;
  width: 320px;
  margin-top: 5px;
  background: linear-gradient(to right, #FF0100, #9F1A26);
  color: #fff;
  text-decoration: none;
  border-radius: 100px;
  padding: 13px;
  padding-top: 14px;
  letter-spacing: 1px;
  font-family: 'Noto Sans CJK JP Bold';
  position: relative;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.36);
  transition: 0.5s;
}

.thanks-dl-btn:after {
  content: "";
  position: absolute;
  background: url("/img/common/cta-left-icon.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  right: 15px;
  transition: 0.5s;
}

#sdi_wp-btn {
  margin: 0;
}

@media (max-width:768px) {
  .form-thanks-txt {
    text-align: left;
  }

  .thanks-page h1 {
    font-size: 28px;
  }

  .thanks-bottom-wrap {
    width: 95%;
    margin-bottom: 30px;
  }

  .thanks-dl-inner {
    flex-direction: column;
    gap: 1rem;
    width: 95%;
  }

  .thanks-bottom-contact span {
    font-size: 16px;
  }
}